> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rxresu.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get user and resume totals with their cache timestamp



## OpenAPI

````yaml /spec.json get /statistics
openapi: 3.1.1
info:
  title: Reactive Resume
  version: 5.3.1
  description: Reactive Resume API
  license:
    name: MIT
    url: https://github.com/reactive-resume/reactive-resume/blob/main/LICENSE
  contact:
    name: Amruth Pillai
    email: hello@amruthpillai.com
    url: https://amruthpillai.com
servers:
  - url: https://rxresu.me/api/openapi
security:
  - apiKey: []
externalDocs:
  url: https://docs.rxresu.me
  description: Reactive Resume Documentation
paths:
  /statistics:
    get:
      tags:
        - Platform Statistics
      summary: Get user and resume totals with their cache timestamp
      operationId: getStatisticsTotals
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  users:
                    type: number
                  resumes:
                    type: number
                  cachedAt:
                    anyOf:
                      - type: number
                      - type: 'null'
                    description: >-
                      Oldest count's cache timestamp in Unix milliseconds, or
                      null for fallback totals.
                required:
                  - users
                  - resumes
                  - cachedAt
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: x-api-key
      in: header
      description: The API key to authenticate requests.

````